schemaVersion: "1.0"
pattern:
  id: "79c526f49d7765ce6ed1a619"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.CustomNevisIDMLogFile"
  name: "nevisIDM Log Settings"
  label: "IDM"
  properties:
    logLevel: "var://nevisidm-log-settings-default-log-level"
    levels: "var://nevisidm-log-settings-log-levels"
